Subject: bug#58271: 29.0.50; [PATCH] Handle sharing Cocoa xwidgets more gracefully

From: Stefan Kangas <[email-masked]>
Date: Fri, 11 Nov 2022 05:27:48 -0800

Sungbin Jo <[email-masked]> writes:

> 2022. 10. 4. 오후 3:48, Eli Zaretskii <[email-masked]> 작성:
>
>> I agree, but would you please inform [email-masked] of your
>> new email address?
>
> Done.
>
> 2022. 10. 4. 오후 1:42, Stefan Kangas <[email-masked]> 작성:
>
>> You could also consider adding an entry to the .mailmap file.
>
> Would it be acceptable for me to add the entry on this patch? If that’s
> the case, I’d like to do on my next patch.

(Sorry; it seems that I missed replying to this part.)

I think it's better to separate out the .mailmap change, so feel free to
send a patch for that.  Thanks.